Subject: [GGIE] BoF proposed

From: "Leslie Daigle" <[email-masked]>
Date: Tue, 07 Jun 2016 18:21:28 -0400

FYI — this was submitted (shortly!) before the BoF request deadline 
last Friday.  Also, whether or not the BoF gets approved, there will be 
a demo at the Bits & Bites session in Berlin.  I look forward to more 
discussions in Berlin!

> Please find below a proposed BoF for IETF96 in Berlin.  I’ve put 
> most of this on the BoF wiki.  The conflicts are as-yet-to-be-defined 
> activities (MTGVENUE and any other discussions coming out of the 
> meetings discussion).
>
> I’ve listed the draft that exists now; there will be an update and 
> probably another draft before the I-D deadline.
>
>
>
> GGIE
>
>     Name: Glass to Glass Internet Ecosystem (GGIE)
> 	AREA:  ART
>     Description: Video is without rival the top use of Internet 
> bandwidth, and its ever growing demand for more bandwidth easily out 
> paces the new capacity being added both globally and regionally with 
> no let up in sight.
>
>     The Glass to Glass Internet Ecosystem (GGIE) approach posits that 
> streamed content delivery can be viewed like a composed flow combining 
> many parts with playback composed of one or more component streams 
> from one or more addresses to one or more devices over one or more 
> networks. We have identified 3 high level gaps that are relevant at 
> the IETF:
>
>     How applications identify, search for & refer to content
>     How devices locate and address video sources
>     How application level identifiers & network level identifiers are 
> mapped to one another
>
>     The purpose of this BoF is to raise awareness of the video issue 
> and progress made on possible paths forward for IETF work.
>
>     Agenda
>         Administrivia
>             Scribe / note taker
>             Agenda bash
>         BRIEF overview of GGIE [Glenn Deen]
>         Demonstration of video streaming using GGIE principles [Gaurav 
> Naik]
>         Outline of open questions / setting the stage for discussion 
> [Leslie Daigle]
>         Discussion [all]
>             Looking to identify possible specific chunks of IETF work 
> going forward.
>
>     Status: NOT WG Forming
>     Responsible AD: Ben Campbell?
>     BoF proponents: Glenn Deen <​[email-masked]>, Leslie 
> Daigle <​[email-masked]>
>     BoF chairs: Leslie Daigle, TBD
>     Number of people expected to attend: 100
>     Length of session (1, 1.5, 2, or 2.5 hours): 2 hours
>     Conflicts to avoid (whole Areas and/or WGs): MTGVENUE, human 
> rights discussions…
>     Links to the mailing list, draft charter if any, relevant 
> Internet-Drafts, etc.
>         Mailing List: ​https://www.ietf.org/mailman/listinfo/ggie
>         Draft charter: N/A
>         Relevant drafts:
>             ​http://tools.ietf.org/html/draft-deen-daigle-ggie
>         Other materials: W3C – GGIE Task Force discussed use cases, 
> ​https://www.w3.org/2011/webtv/wiki/GGIE_TF
>
>

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------